# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Apr  5 19:00:33 UTC 2018
pkgname = getmail
pkgver = 5.6-1
pkgdesc = A POP3 mail retriever with reliable Maildir and command delivery.
url = http://pyropus.ca/software/getmail
builddate = 1522954833
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1057792
arch = any
license = GPL
depend = python2
optdepend = python2-gnomekeyring: for storing passwords in gnome-keyring
